< prev index next >

make/bsd/makefiles/gcc.make

Print this page
rev 7147 : 8075400: Cannot build hotspot in jdk8u on OSX 10.10 (Yosemite)
Reviewed-by:

@@ -347,11 +347,11 @@
     MACOSX_VERSION_MIN=10.7.0
   endif
   # The macro takes the version with no dots, ex: 1070
   CFLAGS += -DMAC_OS_X_VERSION_MAX_ALLOWED=$(subst .,,$(MACOSX_VERSION_MIN)) \
             -mmacosx-version-min=$(MACOSX_VERSION_MIN)
-  LDFLAGS += -mmacosx-version-min=$(MACOSX_VERSION_MIN)
+  LFLAGS += -mmacosx-version-min=$(MACOSX_VERSION_MIN)
 endif
 
 
 #------------------------------------------------------------------------
 # Assembler flags
< prev index next >